[Desktop Entry]
Name=Asciiquarium
Name[es]=Asciicuario
Name[hne]=आस्कीक्वेरियम
Name[ja]=アスキー水族館
Name[lt]=Asciikvariumas
Name[mk]=Ascii-аквариум
Name[ml]=ആസ്കിക്വേറിയം
Name[nb]=Asciikvarium
Name[nn]=Asciikvarium
Name[ro]=Asciicvariu
Name[sr]=Аскикваријум
Name[sv]=Asciikvarium
Name[x-test]=xxAsciiquariumxx
Name[zh_TW]=Ascii 水族箱
Exec=kdeasciiquarium.kss -caption "%c"
Icon=preferences-desktop-screensaver
Type=Service
X-KDE-ServiceTypes=ScreenSaver
Actions=InWindow;Root;Setup;

[Desktop Action InWindow]
Name=Display in specified window
Name[ca]=Mostra a la finestra especificada
Name[da]=Vis i angivet vindue
Name[de]=In bestimmten Fenster anzeigen
Name[el]=Εμφάνιση σε καθορισμένο παράθυρο
Name[es]=Mostrar en la ventana especificada
Name[et]=Määratud aknas näitamine
Name[fr]=Affichage dans la fenêtre spécifiée
Name[ga]=Taispeáin san fhuinneog sonraithe
Name[gl]=Mostrar na fiestra indicada
Name[hne]=खास विंडो मं देखाव
Name[hu]=Megjelenítés a megadott ablakban
Name[is]=Birta í völdum glugga
Name[it]=Mostra nella finestra specificata
Name[ja]=指定したウィンドウに表示
Name[lt]=Rodyti nurodytame lange
Name[lv]=Rādīt norādītajā logā
Name[mk]=Прикажи во наведениот прозорец
Name[ml]=പ്രത്യേകം പറഞ്ഞിരിക്കുന്ന ജാലകത്തില്‍ പ്രദര്‍ശിപ്പിക്കുക
Name[nb]=Vis i angitt vindu
Name[nds]=In angeven Finster wiesen
Name[nl]=In opgegeven venster weergeven
Name[nn]=Vis i oppgjeve vindauge
Name[pa]=ਦੱਸੀ ਵਿੰਡੋ ਵਿੱਚ ਵੇਖੋ
Name[pl]=Wyświetl w zadanym oknie
Name[pt]=Mostrar na janela indicada
Name[pt_BR]=Mostrar na janela especificada
Name[ro]=Afișează în fereastra specificată
Name[sr]=Прикажи у наведеном прозору
Name[sr@latin]=Prikaži u navedenom prozoru
Name[sv]=Visa i angivet fönster
Name[tr]=Belirtilen pencerede göster
Name[uk]=Показувати у визначеному вікні
Name[x-test]=xxDisplay in specified windowxx
Name[zh_CN]=在指定的窗口中显示
Name[zh_TW]=在指定的視窗中顯示
Exec=kdeasciiquarium.kss -window-id %w
NoDisplay=true

[Desktop Action Root]
Name=Display in root window
Name[ca]=Mostra a la finestra arrel
Name[da]=Vis i rod-vindue
Name[de]=In Hintergrundfenster anzeigen
Name[el]=Εμφάνιση στο ριζικό παράθυρο
Name[es]=Mostrar en la ventana raíz
Name[et]=Juuraknas näitamine
Name[fr]=Affichage dans la fenêtre racine
Name[ga]=Taispeáin sa phríomhfhuinneog
Name[gl]=Mostrar na fiestra raíz
Name[hne]=रूट विंडो मं देखाव
Name[hu]=Megjelenítés a gyökérablakban
Name[is]=Birta í rótarglugganum
Name[it]=Mostra sullo sfondo
Name[ja]=ルートウィンドウに表示
Name[lt]=Rodyti šakniniame lange
Name[lv]=Rādīt saknes logā
Name[mk]=Прикажи во коренскиот прозорец
Name[ml]=മൂല ജാലകത്തില്‍ പ്ര്ദര്‍ശിപ്പിക്കുക
Name[nb]=Vis i root-vindu
Name[nds]=In Hööftfinster wiesen
Name[nl]=In hoofdvenster weergeven
Name[nn]=Vis i rotvindauget
Name[pa]=ਰੂਟ ਵਿੰਡੋ ਵਿੱਚ ਵੇਖੋ
Name[pl]=Wyświetl w oknie głównym
Name[pt]=Mostrar na janela de fundo
Name[pt_BR]=Mostrar na janela raiz
Name[ro]=Afișează în fereastra rădăcină
Name[sr]=Прикажи у кореном прозору
Name[sr@latin]=Prikaži u korenom prozoru
Name[sv]=Visa i rotfönstret
Name[tr]=Kök pencerede göster
Name[uk]=Показувати у кореневому вікні
Name[x-test]=xxDisplay in root windowxx
Name[zh_CN]=在根窗口中显示
Name[zh_TW]=在根視窗中顯示
Exec=kdeasciiquarium.kss -root
NoDisplay=true

[Desktop Action Setup]
Name=Display setup dialog
Name[ca]=Mostra el diàleg de configuració
Name[da]=Vis opsætningsdialog
Name[de]=Einrichtungsdialog anzeigen
Name[el]=Εμφάνιση διαλόγου ρύθμισης
Name[en_GB]=Display setup dialogue
Name[es]=Mostrar el menú de configuración
Name[et]=Seadistustedialoogi näitamine
Name[fr]=Afficher la boîte de dialogue de configuration
Name[ga]=Taispeáin dialóg shocraithe
Name[gl]=Mostrar o diálogo de configuración
Name[hne]=सेटअप गोठ देखाव
Name[hu]=Beállítóablak
Name[is]=Sýna stillingaglugga
Name[it]=Mostra la finestra di configurazione
Name[ja]=表示設定ダイアログ
Name[lv]=Rādīt konfigurācijas logu
Name[mk]=Прикажи дијалог за поставување
Name[ml]=ഒരുക്ക ഡയലോഗ് കാണിക്കുക
Name[nb]=Vis oppsettsdialog
Name[nds]=Instelldialoog wiesen
Name[nl]=Instellingendialoog weergeven
Name[nn]=Vis oppsettvindauge
Name[pl]=Wyświetl okno dialogowe
Name[pt]=Mostrar a janela de configuração
Name[pt_BR]=Exibe o diálogo de configurações
Name[sr]=Прикажи дијалог за подешавање
Name[sr@latin]=Prikaži dijalog za podešavanje
Name[sv]=Visa inställningsdialogruta
Name[tr]=Ekran ayarlama penceresi
Name[uk]=Показати діалогове вікно налаштування
Name[x-test]=xxDisplay setup dialogxx
Name[zh_CN]=显示安装对话框
Name[zh_TW]=顯示設定對話框
Exec=kdeasciiquarium.kss -setup
Icon=kscreensaver
